Security Lab

Отказ в обслуживании в libvirt

Дата публикации:25.11.2021
Всего просмотров:433
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 2.5 [CVSS:3.1/AV:L/AC:H/PR:L/UI:N/S:U/C:N/I:N/A:L/E:U/RL:O/RC:C]
CVE ID: CVE-2021-3975
Cybersecurity-Help ID: SB2021112416
Вектор эксплуатации: Локальная
Воздействие: Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Libvirt Agents
Libvirt Slaves
libvirt 1.x
libvirt 0.x
Уязвимые версии: libvirt версии 7.0.0, 6.10.0, 6.9.0, 6.8.0, 6.7.0, 6.6.0, 6.5.0, 6.4.0, 6.3.0, 6.2.0, 6.1.0, 6.0.0, 5.10.0, 5.9.0, 5.8.0, 5.7.0, 5.6.0, 5.5.0, 5.4.0, 5.3.0, 5.2.0, 5.1.0, 5.0.0, 4.10.0, 4.9.0, 4.8.0, 4.7.0, 4.6.0, 4.5.0, 4.4.0, 4.3.0, 4.2.0, 4.1.0, 4.0.0, 3.6.0, 3.5.0, 3.4.0, 3.3.0, 3.2.0, 3.1.0, 3.0.0, 3.7.0, 3.8.0, 3.9.0, 3.10.0, 2.5.0, 2.4.0, 2.3.0, 2.2.0, 2.1.0, 2.0.0, 1.3.5, 1.3.4, 1.3.3, 1.3.2
Описание:

Отказ в обслуживании в libvirt

Решение: Установите исправление с сайта производителя.
Ссылки: https://bugzilla.redhat.com/show_bug.cgi?id=2024326